Subject: Re: Request for offs on 22nd and 24th May
From: Deeksha Dadu <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 13 May 2014 22:06:01 +0530 (IST)

Hi Akhil,

i have spoken with Krishanlal. i have told him the we can grant him an off on 22nd but for 24th we can't grant an off. the only thing we can do is give him night shift so that he can take his exam during the day. he has agreed for the same but the only thing he has requested for is that his shift be 9 hours on that day. Please take care of that while planning the roster.

thanks
regards,
deeksha 

----- Original Message -----
From: "Akhil P Walia" <[email-masked]>
To: "Deeksha J. Dadu" <[email-masked]>, "admin" <[email-masked]>
Sent: Tuesday, May 13, 2014 3:21:27 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Request for offs on 22nd and 24th May

Hello Ma'am, 

Krishnalal needs both offs requested below for Govt. Job exams. One is still fine in current situation. For 2 offs I will really need to have special arrangement. 

I don't think he is going to stay long-term as he is very inclined towards sarkari job much. So perhaps have one more person hired to backup Krisnnalal. 

Regards 
Akhil 

----- Forwarded Message ----- 
From: "Krishanlal Guin" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, May 11, 2014 7:34:03 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Request for offs on 22nd and 24th May 

Hello Sir, 

Krishanlal this side, I would like to request you to please grant me offs on 22nd May and 24th May as I have my exams on the metioned dates, therefore I wont be able to attend the office hour. 

Kindly see to it .. 

Thank you 

Krishanlal Guin. 
PKR process